/*   
Theme Name: Jtheme Jello Child
Theme URI: https://elementor.com
Description: Simple and lightweight Jezweb theme
Author: Jezweb
Author URI: https://www.jezweb.com.au/
Template: elementor-hello-theme-master
Text Domain: elementor-hello-theme-child
Version: 1.0
*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  opacity: 1!important; /* Firefox */
}

input:focus { 
  box-shadow: none!important;
}
.banner-section h1 {
	color: #FFF!important;
}
.banner-text2 {
	color: #FFF!important;
	margin-right: 30px;

}
.banner-text2:after {
	display: block;
	content: url(/wp-content/uploads/2019/04/line-big.png);
	margin-top: 20px;
}

.banner-section .elementor-slide-heading, .banner-section .elementor-slide-description {
	max-width: 702px;
}

.services-list .fa-check-square, .footer-contact .fa-map-marker, .footer-contact .fa-phone, .footer-contact .fa-envelope, .footer-contact .fa-calendar {
	background: #03bce4;
	width: 41px;
	height: 41px;
	display: inline-block;
	border-radius: 3px;
	position: relative;
	text-align: center;
}

.services-list .fa-check-square:before, .footer-contact .fa-map-marker:before, .footer-contact .fa-phone:before, .footer-contact .fa-envelope:before, .footer-contact .fa-calendar:before {
	display: inline-block;
	vertical-align: top;
}

.services-list .fa-check-square:before {
	content:url(/wp-content/uploads/2019/04/check-icon.png)!important;
	margin-top: -5px;
}

.footer-contact .fa-map-marker:before {
	content:url(/wp-content/uploads/2019/04/map-icon.png)!important;
	margin-top: -12px;
}

.footer-contact .fa-phone:before {
	content:url(/wp-content/uploads/2019/04/phone-icon.png)!important;
	margin-top: -12px;
}

.footer-contact .fa-envelope:before {
	content:url(/wp-content/uploads/2019/04/email-icon.png)!important;
	margin-top: -12px;
}

.footer-contact .fa-calendar:before {
	content:url(/wp-content/uploads/2019/04/calendar-icon.png)!important;
	margin-top: -12px;
}

.custom-post .elementor-post__read-more{
	background: #03bce4;
	padding: 10px 30px;
}

.custom-post .elementor-post__read-more:hover{
	background: #9ECD0F!important;
}

.custom-post .elementor-post__title {
	max-width: 175px;
}

.custom-post .elementor-post__title:after {
	content: url(/wp-content/uploads/2019/04/line-big.png);
	max-width: 263px;
	padding-top: 28px;
	display: block!important;
}

.talk-btn .fa-comments:before {
	font-size: 26px;
}

.contact-form .elementor-field-textual.elementor-size-sm {
	padding: 5px 0!important;
}


@media (max-width: 1280px) and (min-width: 1025px) {
	.elementor-nav-menu--main .elementor-nav-menu a {
		padding: 13px 8px!important;
	}

}

@media (min-width: 1025px) {
	.box-float-right > .elementor-container {
		float: right;
	}

	.box-float-left > .elementor-container {
		float: left;
	}

}

@media (max-width: 1024px) {
	.banner-section h1 {
		font-size: 35px;
	}
}
@media (max-width: 768px) {
	.contact-form.elementor-element .elementor-field-group {
		margin-bottom: 10px!important;
	}

}